» Ubuntu » Packages » precise (12.04LTS) » libdevel » libgnokii-dev
lucid  ] [  lucid-updates  ] [  precise  ] [  trusty  ] [  utopic  ] [  vivid  ]
[ Source: gnokii  ]

Package: libgnokii-dev (0.6.30+dfsg-1build1) [universe]

Links for libgnokii-dev

Screenshot

Ubuntu Resources:

Download Source Package gnokii:

Maintainer:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainer (usually from Debian):

  • Leo Costela

It should generally not be necessary for users to contact the original maintainer.

External Resources:

Similar packages:

Gnokii mobile phone interface library (development files)

Other Packages Related to libgnokii-dev

  • depends
  • recommends
  • suggests
  • enhances
  • dep: gnokii-common (= 0.6.30+dfsg-1build1)
    Datasuite for mobile phone management (base files)
  • dep: libbluetooth-dev
    Development files for using the BlueZ Linux Bluetooth library
  • dep: libc6-dev
    Embedded GNU C Library: Development Libraries and Header Files
  • dep: libgnokii6 (= 0.6.30+dfsg-1build1)
    Gnokii mobile phone interface library
  • dep: libical-dev
    iCalendar library implementation in C (development)
  • dep: libpcsclite-dev
    Middleware to access a smart card using PC/SC (development files)
  • dep: libusb-dev
    userspace USB programming library development files
  • dep: libxpm-dev
    X11 pixmap library (development headers)

Download libgnokii-dev

Download for all available architectures
Architecture Package Size Installed Size Files
amd64 384.7 kB1,362.0 kB [list of files]
i386 373.7 kB1,051.0 kB [list of files]